name = "Modular Machinery: Community Edition"
filename = "ModularMachinery-CE-2.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "19788caad9b71afa6e30f5ca49b33085672ad19d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6945422
project-id = 817377
